import 'package:json_annotation/json_annotation.dart';

part 'reference.g.dart';


@JsonSerializable()
class ReferenceDTO {
  final String ref;

  const ReferenceDTO({
    required this.ref,
  });

  factory ReferenceDTO.fromJson(Map<String, dynamic> json) => _$ReferenceDTOFromJson(json);
  Map<String, dynamic> toJson() => _$ReferenceDTOToJson(this);
}
